package com.td.Dawa.user.service;

import com.td.Dawa.common.pojo.Result;
import com.td.Dawa.sys.sysuser.vo.SysUserVo;

public interface UserService {
    Result<SysUserVo> updatePassword(String oldPassword, String newPassword);

    Result<SysUserVo> updateUser(SysUserVo sysUserVo);
}
